module.exports = {
    required: 'err_required',
    not_found: 'err_not_found',
    not_a_date: 'err_not_a_date',
    not_an_int: 'err_not_an_integer',
    not_an_id: 'err_not_an_id',
    not_a_boolean: 'err_not_a_boolean',
    unknown_category: 'err_unknown_category',
    unknown_size: 'err_unknown_size',
    unknown_color: 'err_unknown_color',
    nomenclature_not_found: 'err_nomenclature_not_found',
    value_not_allowed: 'err_value_not_allowed',
    no_access_token: 'err_no_access_token',
    unauthorized: 'err_unauthorized',
    forbidden: 'err_forbidden',
    invalid_credentials: 'err_invalid_credentials',
    not_a_year: 'err_not_a_year',
    not_a_price: 'err_not_a_price',
    not_a_month: 'err_not_a_valid_month',
    cannot_edit_in_this_state: 'err_cannot_edit_in_this_state',
    cannot_edit_value_in_past: 'err_cannot_edit_value_in_past',
    commodity_already_finished: 'err_commodity_already_finished',
    invalid_mimetype: 'err_invalid_mimetype',
    invalid_image_ratio: 'err_invalid_image_ratio',
    invalid_image_size: 'err_invalid_image_size',
};
